leonid2

Members
  • Content Count

    2
  • Joined

  • Last visited

About leonid2

  • Rank
    Novizio

core_pfieldgroups_99

  • Nome
    emiliano bussolo
  1. mille grazie sparco. la RAM dovrebbe essere sufficiente perché l'ho già portata a 1GB mi pare. allora vedrò di prendere il DVD del Tiger e installarlo. ciao e grazie ancora
  2. Ciao a tutti, innanzitutto scusate la mia ignoranza totale. vi pongo il quesito: ho un imac del... boh 2002 (di quelli con il corpo a palla e il video sullo stelo per capirci) con su l'OS 10.3.9 vorrei aggiornare il sistema operativo per poter usare un ipod shuffle, che però ha bisogno di itunes 10. mi è sembrato di capire però di non poter installare il 10.4 sulla mia macchina. ho capito bene? se viceversa è possibile farlo, quel'è il sistema più semplice? se non fosse possibile, c'è un modo per aggirare il problema e usare comunque il mio ipod? grazie mille a chiunque abbia voglia di darmi una mano. saluti emiliano